extends Node2D

onready var player1 = $Player1
onready var player2 = $Player2

#var player1_initial_position
#var player2_initial_position

func _ready():
	#player1_initial_position = player1.position
	#player2_initial_position = player2.position
	player1.reset()
	player2.reset()

func _physics_process(_delta):
	if Input.is_action_just_pressed("go_to_title"):
		get_tree().change_scene("res://TitleScreen.tscn")
	elif Input.is_action_just_pressed("restart_level"):
		get_tree().change_scene("res://Level.tscn")
